body{
    font-family: 'Century Gothic', 'Arial', 'Verdana';
}
a{
    text-decoration: none;
}
p a
{
    color: #4B4B4B !important;
    font-weight: normal !important;
}
a:focus{
    outline: 0;
    border: 0;
}
a.enlace{
    text-decoration: underline;
    color: #6C6C6C;
    font-weight: bold;
}
a.baella{
    text-decoration: none;
    color: #6C6C6C;
}
a.baella:hover{
    text-decoration: underline;
}
input, textarea, select{
    font-family: 'Century Gothic', 'Arial';
}
.verde{
    color: #016600;
}
.linea-top
{
    background-image: url('../img/fondo_linea_top.jpg');
    background-repeat: repeat-x;
    width: 100%;
    height: 5px;
    margin-bottom: 18px;
}
#top
{
    margin: 0 auto;
    width: 974px;
    position: relative;
    height: 67px;
}
.logo
{
    float: left;
}
.menu-0
{
    float: right;
    margin-top: 18px;
}
.menu-0 ul
{
    list-style-type: none;
    margin: auto;
    background-color: aquamarine;
}
.menu-0 ul li
{
    float: left;
    margin-right: 10px;
    height: 25px;
    border-right-style:dashed;
    border-right-color:#98bf21;
    border-right-width:1px;
}
.menu-0 ul li a
{
    margin-right: 10px;
    color: #428B42;
    text-decoration: none;
    font-size: 13px;
}
.contenedor-a
{
    background-color:#F0F0F0;
    padding-top: 12px;
}
.menu-1
{
    margin: 0 auto;
    width: 980px;
    position: relative;
    background-color: white;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding-top: 18px;
    height: 56px;
}
.contenedor-img
{
    background-color: white;
    margin: 0 auto;
    width: 980px;
    position: relative;
}
.sub-contenedor-img
{
    margin-left: 25px;
    background-color: #F0F1EB;
    width: 882px;
    height: 350px;
    padding: 20px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.banner
{
    width: 882px;
    height: 348px;
    position: absolute;
    z-index: 500;
}
.banner-jpg
{
    border-top-left-radius: 19px;
    border-top-right-radius: 19px;
    border-bottom-left-radius: 19px;
    border-bottom-right-radius: 19px;
}
.banner-txt
{
    position: absolute;
    z-index: 501;
    background-image: url('../img/banners/fondo_verde.png'); top: 322px; height: 46px; width: 880px; background-repeat: no-repeat;
    color: #fff;font-size: 18px;font-weight: normal;line-height: 44px;padding-left: 25px;
}
.banner-fondo-plomo
{
    /*background-image: url(../img/banners/fondo_plomo_top.png);position: absolute;z-index: 502; height: 100px; width: 883px; background-repeat: no-repeat;*/
    position: absolute;z-index: 502; height: 100px; width: 883px; background-repeat: no-repeat;
}
footer
{
    margin: 0px auto;
    width: 974px;
    position: relative;
}
footer p
{
    text-align: center;
}
/* Menu 1*/
#sks_menu{
    display: block;
    height: 42px;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    text-align: center;
}
#sks_menu li{
    display: inline-block;
    *display: inline;
    zoom: 1;
    cursor: pointer;
    /* float: left; */
    position: relative;
    width: auto;
    height: 100%;
    vertical-align: top;
    margin: 0px 2px;
    padding: 0px;
}
#sks_menu li a{
    display: block;
    /*margin: 6px 5px 8px 2px;*/
    height: 30px;
    line-height: 30px;
    padding: 6px 0px;
    padding-left: 45px;
    padding-right: 5px;
    text-decoration: none;
    color: #afb4ac;
    font-family: 'Century Gothic', 'Arial', 'Verdana';
    vertical-align: middle;
    font-size: 12px;
    text-align: left;
    background-image: url('menu/sprite_sks.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
#sks_menu li a.doubleline{
    height: 24px;
    padding-top: 9px;
    padding-bottom: 9px;
    line-height: 12px;
}
#sks_menu li.inicio a{
    background-position: 0px 0px;
}
#sks_menu li.quienes a{
    background-position: 0px -42px;
}
#sks_menu li.servicios a{
    background-position: 0px -84px;
}
#sks_menu li.tarifario a{
    background-position: 0px -126px;
}
#sks_menu li.afiliacion a{
    background-position: 0px -168px;
}
#sks_menu li.bargain a{
    background-position: 0px -210px;
}
#sks_menu li.catalogo a{
    background-position: 0px -252px;
}
#sks_menu li.pedidos a{
    background-position: 0px -294px;
}
#sks_menu li.inicio:hover a,
#sks_menu li.quienes:hover a,
#sks_menu li.servicios:hover a,
#sks_menu li.tarifario:hover a,
#sks_menu li.afiliacion:hover a,
#sks_menu li.bargain:hover a,
#sks_menu li.catalogo:hover a,
#sks_menu li.pedidos:hover a{
    color: #fff;
    background-image: url('menu/sprite_hover_sks.png');
}
/* Menu 2*/
nav.menu-2{
    position: relative;
    display: block;
    width: 972px;
    height: 60px;
    margin: 0 auto;
    border: 1px dashed #dadada;
    border-left: none;
    border-right: none;
    text-align: center;
}
#sks_bottom_menu{
    display: block;
    margin: 0px;
    width: 960px;
    margin: 16px auto;
    padding: 0px;
    vertical-align: middle;
    clear: both;
}
#sks_bottom_menu li{
    display: inline-block;
    *display: inline;
    zoom: 1;
    cursor: pointer;
    margin: 0px;
    padding: 0px 3px;
}
#sks_bottom_menu li a{
    display: block;
    text-decoration: none;
    color: #7da0a0;
    font-family: 'Century Gothic', 'Arial', 'Verdana';
    font-size: 10px;
}
#sks_bottom_menu li a:hover{
    text-decoration: underline;
}
#totop_container{
    position: absolute;
    bottom: -19px;
    left: 0px;
    display: block;
    width: 100%;
    background-color: transparent;
}
#totop{
    margin: 0 auto;
    display: block;
    text-decoration: none;
    background-image: url('menu/totop.png');
    background-repeat: no-repeat;
    background-position: center;
    width: 45px;
    height: 38px;
    cursor: pointer;
}
/* Footer */
footer{
    display: block;
    width: 972px;
    margin: 0 auto;
    margin-top: 38px;
    margin-bottom: 15px;
    text-align: center;
    font-family: 'Century Gothic';
    font-size: 12px;
    color: #6c6c6c;
}
/* Despliegue de Contenido */
#despliegue{
    display: block;
    width: 930px;
    margin: 0 auto;
}
#contenido{
    width: 642px;
    min-height: 290px;
    height: auto;
    display: block;
    float: left;
    background-color: #f0f1eb;
    border-radius: 15px;
    padding: 26px 0px;
}
.pathway_container{
    width: 100%;
    display: block;
    height: 44px;
    margin-bottom: 15px;
    overflow: hidden;
}
.pathway{
    float: left;
    width: auto;
    min-width: 350px;
    display: block;
    height: 44px;
    background-color: #036600;
    border-radius:  0px 22px 22px 0px;
    margin: 0px;
    padding: 0px 25px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 44px;
}
.pathway li{
    display: inline-block;
    *display: inline;
    padding-left: 22px;
    background-image: url('menu/bullet_pathway.png');
    background-repeat: no-repeat;
    background-position: 6px center ;
}
.pathway li:first-child{
    padding-left: 0px;
    background: none;
}
.pathway li a{
    color: #fff;
}
.titulo{
    font-size: 21px;
    font-weight: bold;
    padding: 15px 0px;
    display: block;
    vertical-align: middle;
}
article.articulo{
    padding-left: 35px;
    padding-right: 25px;
    font-size: 13px;
    color: #4b4b4b;
}
article.articulo p{
    padding-top: 15px;
    text-align: justify;
}
article.articulo a{
    color: #000;
    font-weight: bold;
    text-decoration: underline;
}
#sidebar{
    width: 262px;
    height: auto;
    display: block;
    float: right;
}
.sidebar_item{
    height: 164px;
    width: 100%;
    display: block;
    border-radius: 15px;
    margin-bottom: 12px;
    overflow: hidden;
}
.bloque{
    height: 164px;
    width: 262px;
    display: block;
    /*border-radius: 15px;*/
}
.bloque .sb_titulo{
    height: 58px;
    line-height: 58px;
    font-size: 16px;
    color: #fff;
    text-align: left;
    padding-left: 10%;
    width: 90%;
    display: block;
    border-radius: 15px 15px 0px 0px;
}
.bloque .sb_image{
    height: auto;
    width: 100%;
    display: block;
    border-radius: 0px 0px 15px 15px;
    border: 0px;
}
.bloque_piel .sb_titulo{
    background-color: #fbbe87;
    background: #fec188; /* Old browsers */
    background: -moz-linear-gradient(top, #fec188 0%, #cd8d55 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec188), color-stop(100%,#cd8d55)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fec188 0%,#cd8d55 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fec188 0%,#cd8d55 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fec188 0%,#cd8d55 100%); /* IE10+ */
    background: linear-gradient(top, #fec188 0%,#cd8d55 100%); /* W3C */
    *filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec188', endColorstr='#cd8d55',GradientType=0 ); /* IE6-9 */
}
.bloque_celeste .sb_titulo{
    background-color: #b3d1d1;
    background: #accece; /* Old browsers */
    background: -moz-linear-gradient(top,  #accece 0%, #b1d5d5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#accece), color-stop(100%,#b1d5d5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #accece 0%,#b1d5d5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #accece 0%,#b1d5d5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #accece 0%,#b1d5d5 100%); /* IE10+ */
    background: linear-gradient(top,  #accece 0%,#b1d5d5 100%); /* W3C */
    *filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#accece', endColorstr='#b1d5d5',GradientType=0 ); /* IE6-9 */
}
.clear{
    clear: both;
    display: inline;
}
/**********************************************
    ADMIN
**********************************************/
.contenedor-admin
{
    background-color: white;
    margin: 0 auto;
    width: 95%;
    height: 390px;
    overflow:  visible;
    position: relative;
    padding: 20px 0px;
    /*
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    */
}
.sub-contenedor-admin
{
    min-height: 350px;
    margin: 0px 25px;
    background-color: #F0F1EB;
    padding: 20px 0px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
article.articulo-admin {
    padding: 0px;
    margin: 0 auto;
    font-size: 12px;
    color: #4b4b4b;
}
article.articulo-admin div#wrapper{
    width: 95% !important;
}
article.articulo-admin div#wrapper div#steps{
    width: 100% !important;
}
article.articulo-admin div#wrapper div#steps div.step{
    width: 100% !important;
}
article.articulo-admin div#wrapper div#steps div.step div.step_datalist{
    width: 98% !important;
}
article.articulo-admin p{
    padding-top: 15px;
}
.contenedor-user
{
    background-color: white;
    margin: 0 auto;
    width: 980px;
    height: 390px;
    overflow:  visible;
    position: relative;
    padding: 20px 0px;
    /*
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    */
}
.sub-contenedor-user
{
    min-height: 350px;
    margin: 0px 25px;
    background-color: #F0F1EB;
    padding: 20px 0px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.pathway-user-container{
    width: 100%;
    display: block;
    height: 44px;
    margin-bottom: 15px;
    overflow: hidden;
}
.pathway-user{
    float: left;
    width: auto;
    min-width: 185px;
    display: block;
    height: 44px;
    background-color: #56475C;
    border-radius:  0px 22px 22px 0px;
    margin: 0px;
    padding: 0px 25px;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 44px;
}
.pathway-user li{
    display: inline-block;
    *display: inline;
    padding-left: 22px;
    background-image: url('menu/bullet_pathway.png');
    background-repeat: no-repeat;
    background-position: 6px center ;
}
.pathway-user li:first-child{
    padding-left: 0px;
    background: none;
}
article.articulo-user {
    padding: 0px;
    margin-right: 15px;
    font-size: 12px;
    color: #4b4b4b;
}
article.articulo-user p{
    padding-top: 15px;
}
/* Login Pedidos */
.login_home{
}
.login_no_home{
    display: block;
    width: 342px;
    margin: 25px auto;
    margin-bottom: 15px;
}
#login_pedidos{
    display: block;
    width: 342px;
    height: 164px;
    border-radius: 20px;
    background: #726378; /* Old browsers */
    background: -moz-linear-gradient(top,  #726378 0%, #56475c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#726378), color-stop(100%,#56475c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #726378 0%,#56475c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #726378 0%,#56475c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #726378 0%,#56475c 100%); /* IE10+ */
    background: linear-gradient(top,  #726378 0%,#56475c 100%); /* W3C */
    *filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#726378', endColorstr='#56475c',GradientType=0 ); /* IE6-9 */
}
#login_pedidos p{
    margin: 0px;
    padding: 0px 10px;
}
#login_pedidos span{
    display: block;
    padding: 10px 20px;
    padding-bottom: 5px;
    color: #fff;
    font-size:  16px;
}
#login_pedidos a{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    float: left;
}
#login_pedidos a.right{
    float: right;
}
#login_pedidos form#form_pedidos{
    width: 258px;
    margin: 0px auto;
}
#login_pedidos #form_pedidos input{
    border-radius: 15px;
    width: 236px;
    height: 14px;
    padding: 10px 0px;
    padding-left: 18px;
    font-size: 12px;
    line-height: 14px;
    border:  0;
    display: block;
    margin: 10px 0px;
    font-family: 'Century Gothic';
    font-size:  12px;
}
#login_pedidos #form_pedidos input.clave{
    /*
    background-image: url('../img/enter.png');
    */
    background-position: right center;
    background-repeat: no-repeat;
}
#login_pedidos #login_input
{
    height: 26px !important;
    width: 100px !important;
    border-radius: 15px;
    padding: 0px !important;
    margin: 0px !important;
    line-height: 26px !important;
    border:  0;
    display: block;
    clear: none;
    font-family: 'Century Gothic';
    font-size:  12px;
}
#rec_clave{
    display: block;
    width: 342px;
    height: 164px;
    border-radius: 20px;
    background: #726378; /* Old browsers */
    background: -moz-linear-gradient(top,  #726378 0%, #56475c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#726378), color-stop(100%,#56475c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #726378 0%,#56475c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #726378 0%,#56475c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #726378 0%,#56475c 100%); /* IE10+ */
    background: linear-gradient(top,  #726378 0%,#56475c 100%); /* W3C */
    *filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#726378', endColorstr='#56475c',GradientType=0 ); /* IE6-9 */
}
#rec_clave p{
    margin: 0px;
    padding: 0px 10px;
}
#rec_clave span{
    display: block;
    padding: 10px 20px;
    padding-bottom: 5px;
    color: #fff;
    font-size:  16px;
}
#rec_clave a{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    float: left;
}
#rec_clave a.right{
    float: right;
}
#rec_clave form#form_rec{
    width: 258px;
    margin: 0px auto;
}
#rec_clave #form_rec input{
    border-radius: 15px;
    width: 236px;
    height: 14px;
    padding: 10px 0px;
    padding-left: 18px;
    font-size: 12px;
    line-height: 14px;
    border:  0;
    display: block;
    margin: 10px 0px;
    font-family: 'Century Gothic';
    font-size:  12px;
}
#rec_clave #rec_input
{
    height: 26px !important;
    width: 100px !important;
    border-radius: 15px;
    padding: 0px !important;
    margin: 0px !important;
    line-height: 26px !important;
    border:  0;
    display: block;
    clear: none;
    font-family: 'Century Gothic';
    font-size:  12px;
}
#resultadorec
{
    height: 30px !important;
    width: 100% !important;
    border-radius: 15px;
    padding: 0px !important;
    margin: 0px auto !important;
    line-height: 30px !important;
    border:  0;
    display: block;
    clear: both;
    font-family: 'Century Gothic';
    text-align: center;
    font-size:  12px;
}
.placeholder {color: #aaa;}
/* Home */
#contenido_home{
    display: block;
    width: 930px;
    margin: 0 auto;
    height: auto;
    float: left;
    background-color: transparent;
    border-radius: 15px;
    padding: 26px 0px;
    padding-top: 0px;
}
.home_items{
    width: 100%;
    display: block;
    text-align: center;
}
.home_items .home_item{
    /*float: left;*/
    /*display: block;*/
    display: inline-block;
    margin: 5px 10px;
}
/* Marcas */
.marcas{
    display: block;
    margin-top: 20px;
}
.marcas #carousel_text_container{
    float: left;
    display: block;
    height: 105px;
    vertical-align: middle;
}
.marcas #carousel_text_container span{
    font-size: 12px;
    margin-top: 38px;
    display: block;
    color: #484848;
    vertical-align: middle;
}
.marcas #carousel_container{
    float: right;
    display: block;
}
/* Contactanos */
.contacto{
    display: block;
    width: 570px;
    margin: 20px 0px;
}
.contacto .row {
    position: relative;
    display: block;
    clear: both;
    width: 570px;
    padding: 10px;
    margin: 0 auto;
    vertical-align: top;
}
.contacto .row label {
    display: block;
    float: left;
    width: 70px;
    text-align: left;
    line-height: 26px;
    color: #666;
}
.contacto .row textarea,
.contacto .row input {
    background: #fff;;
    border: 1px solid #ddd;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10x;
    border-radius: 10px;
    outline: none;
    width: 470px;
    margin: 0px 5px;
    float: right;
    padding: 5px;
}
.contacto .row textarea {
    height: 100px;
    resize: none;
}
.contacto .submit {
    text-align: right;
    padding-top: 20px;
}
.contacto .submit button {
    display: inline;
    margin-left: 5px;
    padding: 5px 15px;
    font-size: 12px;
    border: 1px solid #ebebe4;
    outline: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #414141;
    cursor: pointer;
    background-color: #ebebe4;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.contacto .submit button:hover{
    background: #fff;
    color: #98c65a;
}
.info{
    display: none;
}
.error_info_contacto{
    background-image: url('menu/error_validation.png');
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    right: 20px;
    top: 14px;
    display: block !important;
    height: 20px;
    width: 20px;
    line-height: 20px;
    cursor: help;
    /*
    font-size: 11px;
    font-weight: bold;
    color: red;
    border: 3px solid red;
    text-align: center;
    border-radius: 50%;
    */
}
input:focus, input, textArea, textArea:focus
{
    /*-webkit-appearance: none;*/
    outline: 0;
    resize: none;
}
/* Modernizr Placeholder */
.placeholder { color: darkgrey; }  /*solo IE*/
/*parche para chrome*/
input:focus::-webkit-input-placeholder
{
    color: transparent;
}
textarea:focus::-webkit-input-placeholder
{
    color: transparent;
}
/* parche para navegadores Webkit que le agregan caracteristicas que otros navegadores no tiene.  Los borramos para que todos lo navegadores vean igual el website */
input[type=search]
{
    -webkit-appearance: none;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button
{
    display: none;
}
/* */
.subtitulo{
    clear: both;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 0px;
}
.mini_sidebar{
    float: right;
    vertical-align: top;
    width: 194px;
    padding-left: 15px;
}
.mini_sidebar img{
    width: 194px;
    border: 0;
}
.mini_sidebar a{
    text-decoration: none !important;
    font-weight: normal !important;
    color: #464646;
    font-size: 10px;
    text-align: right;
    display: block;
    clear: left;
    width: 194px;
    border: 0;
}
table {
    border-collapse: separate;
    border-spacing: 2px;
    margin: 0 auto;
}
table tr th {
    background-color: #959b91;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    padding: 8px;
    vertical-align: middle;
}
table tr td {
    background-color: #dddddd;
    color: #727272;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    padding: 8px;
    vertical-align: middle;
}
/*
table tr td:first-child {
    text-align: center;
}
*/
table tr:first-child th:first-child {
    -moz-border-radius: 10px 0px 0px 0px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}
table tr:first-child th:last-child {
    -moz-border-radius: 0px 10px 0px 0px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}
table tr:last-child td:first-child {
    -moz-border-radius: 0px 0px 0px 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
table tr:last-child td:last-child {
    -moz-border-radius: 0px 0px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.right{
    float: right;
    display: block;
    padding-left: 15px;
}
/* Faq */
.lista_preguntas {
    padding: 10px 0px;
}
.lista_preguntas li {
    list-style: none;
    padding: 0px;
    padding-left: 25px;
    margin: 0px;
    margin-bottom: 10px;
    background-image: url('menu/bullet_faq.png');
    background-repeat: no-repeat;
    background-position: left 3px;
}
.lista_preguntas li a {
    color: #4B4B4B;
    text-decoration: none;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.lista_preguntas li a:hover {
    color: #72AB1D;
}
.bloque_faq {
    position: relative;
    display: block;
    padding: 10px 30px 20px 0px ;
    border-top: 1px solid #72AB1D;
}
.bloque_faq .faq_question {
    display: block;
    margin: 0px;
    clear: both;
    color: #72AB1D;
    font-weight: bold;
}
.gotoTop {
    width: 24px;
    height: 19px;
    padding: 0px;
    cursor: pointer;
    background-image: url('menu/totop_faq.png');
    background-repeat: no-repeat;
    background-position: center top;
    display: block;
    position: absolute; /*float: right;*/
    bottom: 5px;
    right: 0px;
}
.lista_simple{
    margin: 10px 5px;
    padding: 0px;
    list-style: none;
}
/* Catalogo */
.articulo_catalogo{
    padding-left: 9px;
    padding-right: 9px;
    font-size: 12px;
    color: #4b4b4b;
}
.catalogo_item{
    width: 290px;
    height: 192px;
    display: block;
    position: relative;
    float: left;
    margin: 0px 11px;
    margin-bottom: 18px;
    overflow: hidden;
    background-image: url('menu/bg_catalogo.png');
    background-position: center center;
    background-repeat: no-repeat;
}
.catalogo_head{
    display: block;
    position: relative;
    height: 80px;
    width: 260px; /* 290 - 15x2 */
    padding: 18px 15px;
}
.catalogo_titulo{
    display: block;
    height: 80px;
}
.catalogo_titulo img{
    float: left;
    width: 74px;
    border-radius: 10px;
    border: 2px solid #fff;
    margin-right: 10px;
}
.catalogo_titulo span{
    display: block;
    width: 258px;
    height: 80px;
    line-height: 80px;
    text-align: left;
    color: #fff;
    font-size: 15px;
}
.catalogo_titulo span.doubleline{
    line-height: 20px;
    padding: 0px;
    height: 60px;
    padding-top: 20px ;
    text-align: left;
    color: #fff;
    font-size: 15px;
}
.catalogo_lista{
    display: block;
    padding: 5px 20px;
    text-align: right;
}
.catalogo_lista select{
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 25px;
    border: 1px solid #ebebe4;
    outline: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #414141;
    font-size: 12px;
    clear: both;
}
.catalogo_lista a{
    margin: 5px 0px;
    display: block;
    float: right;
    width: 50px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    line-height: 25px;
    border: 1px solid #ebebe4;
    outline: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #414141;
    cursor: pointer;
    font-size: 12px;
    background-color: #ebebe4;
    font-family: 'Century Gothic';
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.catalogo_lista a:hover{
    background: #fff;
    color: #98c65a;
    text-decoration: none;
}
.catalogo_lista ul{
    margin: 0px 10px;
    padding: 0px;
    display: block;
    list-style: none;
}
.catalogo_lista ul li{
    padding: 0px;
    padding-bottom: 2px;
    color: #464646;
    font-size: 13px;
}
.catalogo_lista a
{
    color: #000;
}
.catalogo_lista a:hover
{
    text-decoration: none !important;
}
.magazine{
    width:800px;
    height:400px;
}
.magazine .turn-page{
    width:400px;
    height:400px;
    background-color: rgba(255,255,255,0.9);
}
/* Bargain */
.articulo_bargain{
    padding-left: 9px;
    padding-right: 9px;
    font-size: 13px;
    color: #4b4b4b;
}
.articulo_bargain p{
    padding: 15px 30px;
}
.bargain{}
.bargain_item{
    display: block;
    height: 220px;
    width: 176px;
    position: relative;
    float: left;
    margin: 0px 15px;
    margin-bottom: 22px;
}
.bargain_img{
    display: block;
    border-radius: 20px;
    width: 174px;
    margin: 0 auto;
    margin-bottom: 5px;
    height: 174px;
    background-color: #fff;
    border-radius: 20px;
    overflow: hidden;
}
.bargain_img img{
    display: block;
    width: 174px;
    border-radius: 20px;
}
.bargain_desc{
    display: block;
    width: 174px;
    padding: 10px 0px;
    background: #e4e5df; /* Old browsers */
    background: -moz-linear-gradient(top,  #e4e5df 0%, #f0f1eb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e5df), color-stop(100%,#f0f1eb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e4e5df 0%,#f0f1eb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e4e5df 0%,#f0f1eb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e4e5df 0%,#f0f1eb 100%); /* IE10+ */
    background: linear-gradient(top,  #e4e5df 0%,#f0f1eb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e5df', endColorstr='#f0f1eb',GradientType=0 ); /* IE6-9 */
    border-radius: 20px;
}
.bargain_desc span{
    display: block;
    text-align: center;
    color: #3c3d37;
    font-size: 12px;
    line-height: 15px;
}
.bargain_img {
    margin: 5px 5px 5px 0;
    overflow: hidden;
    position: relative;
}
.bargain_img .caption {
    width: 174px;
    height: 174px;
    border-radius: 20px;
    background: #F0F1EB;
    color: #fff;
    font-weight: bold;
    position: absolute;
    left: 0;
    display: none;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.8;
}
.bargain_img .caption span.captiontitle {
    text-decoration: none;
    color: #666;
    font-size: 16px;
    padding: 5px 10px;
    display: block;
}
.bargain_img .caption a.captionlink {
    text-decoration: none;
    color: #036600;
    font-size: 10px;
    padding: 5px 10px;
    display: block;
    text-align: right;
    position: absolute;
    bottom: 2px;
    right: 2px;
}
.bargain_img .caption p {
    padding: 5px 10px;
    margin: 0;
    font-size: 10px;
    color: #666;
    text-shadow: 1px 1px 0 #fff, -1px -1px 0 black, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    /*
    filter: progid:DXImageTransform.Microsoft.Chroma(Color=#ffffff) progid:DXImageTransform.Microsoft.Glow(Strength=1, Color=#ffffff);
    */
}
.bargain_img img {
    border: 0;
    position: absolute;
}
/* Novedades */
.articulo_novedades{
    padding-left: 9px;
    padding-right: 9px;
    font-size: 12px;
    color: #4b4b4b;
}
.novedades{
}
.novedad_item{
    display: block;
    width: 544px;
    margin: 0px auto;
    clear: both;
    padding: 25px 0px;
    border-bottom: 1px solid #cbcdbf;
}
.novedad_titulo{
    display: block;
    width: 100%;
    margin: 10px auto;
    font-size: 18px;
    color: #016600;
    font-weight: bold;
}
.novedad_link{
    display: block;
    width: 100%;
    margin: 10px auto;
}
.novedad_link a{
    color: #000;
    text-decoration: underline;
}
.novedad_img{
    clear: both;
    display: block;
    max-width: 544px;
    height: auto;
    margin: 10px auto;
}
.novedad_desc{
    display: block;
    width: 100%;
    margin: 10px 0px;
    text-align: left;
    color: #3c3d37;
    font-size: 12px;
}
/* Afiliacion */
#contenido_full{
    display: block;
    width: 930px;
    margin: 0 auto;
    height: auto;
    min-height: 290px;
    float: left;
    background-color: #F0F1EB;
    border-radius: 15px;
    padding: 26px 0px;
}
.afiliacion{
    padding: 30px 0px 15px;
}
.afiliacion fieldset{
    margin-bottom: 18px;
    background-color: transparent;
}
.afiliacion fieldset .title{
    display: block;
    height: 24px;
    line-height: 24px;
    padding-left: 15px;
    margin-bottom: 4px;
    background-color: #fff;
    font-size: 13px;
    font-weight: normal;
    border-radius: 20px 20px 0 0;
}
.afiliacion fieldset .rows{
    display: block;
    *display: inline-block;
    padding: 15px;
    background-color: #fff;
    font-size: 11px;
    font-weight: normal;
    border-radius: 0 0 20px 20px;
}
.afiliacion fieldset .rowitem{
    width: 48%;
    margin-left: 2%;
    display: inline-block;
    float: left;
}
.afiliacion fieldset .cell{
    display: block;
    font-size: 11px;
    font-weight: normal;
    clear: both;
    padding: 4px 0px;
}
.afiliacion fieldset .cell label{
    display: block;
    width: 130px;
    height: 22px;
    line-height: 22px;
    float: left;
    font-size: 11px;
    font-weight: normal;
}
.afiliacion fieldset .cell input{
    display: block;
    width: 235px;
    height: 22px;
    float: left;
    font-size: 11px;
    font-weight: normal;
    border-radius: 10px;
    background: white;
    border: 1px solid #DDD;
    padding-left: 10px;
}
.afiliacion fieldset .cell .iradio{
    display: block;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 22px;
    line-height: 22px;
    margin-right: 5px;
}
.afiliacion fieldset .cell .iradio input{
    height: 22px;
    line-height: 22px;
    width: 20px;
    padding: 0px;
    margin: 0px;
}
.afiliacion fieldset .cell .imid{
    display: block;
    float: left;
    font-size: 11px;
    font-weight: normal;
    line-height: 22px;
    margin-right: 5px;
}
.afiliacion fieldset .cell .imid input{
    display: block;
    height: 22px;
    width: 100px;
    float: left;
    font-size: 11px;
    font-weight: normal;
    border-radius: 10px;
    background: white;
    border: 1px solid #DDD;
}
.afiliacion fieldset .cell textArea{
    display: block;
    width: 362px;
    height: 70px;
    float: left;
    font-size: 11px;
    font-weight: normal;
    border-radius: 10px;
    background: white;
    border: 1px solid #DDD;
    padding-left: 10px;
}
.afiliacion fieldset .cell select{
    padding-left: 10px;
    display: block;
    width: 235px;
    height: 22px;
    float: left;
    font-size: 11px;
    font-weight: normal;
    background: white;
    border: 1px solid #DDD;
}
.afiliacion fieldset .submit{
    text-align: right;
}
.afiliacion fieldset .submit button {
    width: 155px;
    height: 35px;
    border: 1px solid #ebebe4;
    outline: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #414141;
    cursor: pointer;
    font-size: 18px;
    background-color: #ebebe4;
    margin: 3px;
    font-family: 'Century Gothic';
    float: right;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.afiliacion fieldset .submit button:hover{
    background: #fff;
    color: #98c65a;
}
.centro{
    text-align: center !important;
    display: block;
    width: 100%;
}
.rojo{
    color: red;
}
/* Admin */
.mensaje
{
    display: block;
    width: 300px;
    line-height: 25px;
    margin: 10px auto;
    text-align: center;
    font-family: 'Century Gothic';
    font-size: 12px;
    color: #6C6C6C;
}
.error{
    font-style: italic;
    text-align: left;
    padding-left: 25px;
    background-image: url('menu/error_validation.png');
    background-position: left center;
    background-repeat: no-repeat;
    color: red;
}
.editable{
    color: #727272;
    border: none;
    width: 100%;
    background-color: #FFF;
    font-size: 12px;
    font-family: 'Century Gothic';
    cursor: text;
}
.locked{
    background-color: #DDD;
    color: #727272;
    cursor: pointer;
}
.adm_img{
    height:  48px;
    border-radius: 5px;
}
.adm_edit_img{
    width: 128px;
    border-radius: 5px;
}
.enabled_icon{
    display: block;
    width: 100%;
    height: 24px;
    line-height: 24px;
    background-image: url('menu/enabled.png');
    background-position: center center;
    background-repeat: no-repeat;
}
.disabled_icon{
    display: block;
    width: 100%;
    height: 24px;
    line-height: 24px;
    background-image: url('menu/disabled.png');
    background-position: center center;
    background-repeat: no-repeat;
}
/* Admin Editing */
.jqifade{
    position: fixed !important;
    background-color: #aaaaaa;
}
div.jqi{
    width: 400px; font-family: 'Century Gothic', 'Arial';
    position: absolute;
    background-color: #ffffff;
    font-size: 11px;
    text-align: left;
    border: solid 1px #eeeeee;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 7px;
}
div.jqi .jqicontainer{
    font-weight: bold;
}
div.jqi .jqiclose{
    position: absolute;
    top: 4px;
    right: -2px;
    width: 18px;
    cursor: default;
    color: #bbbbbb;
    font-weight: bold;
    display: none;
}
div.jqi .jqimessage{
    padding: 10px;
    line-height: 20px;
    color: #444444;
    display: inline-block;
}
div.jqi .jqibuttons{
    text-align: right;
    padding: 15px 0 5px 0;  }
div.jqi button {
    height: 30px;
    padding: 3px 15px;
    margin: 0 5px;
    font-weight: bold;
    font-size: 12px;
    border: 1px solid #EBEBE4;
    outline: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #414141;
    cursor: pointer;
    background-color: #EBEBE4;
    font-family: 'Century Gothic';
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
div.jqi button.jqidefaultbutton {
    color: #fff;
    background-color: #98c65a;
}
div.jqi button:hover{
    background: #fff;
    color: #98c65a;
}
.jqiwarning .jqi .jqibuttons button.jqidefaultbutton {
    background-color: red;
}
div.jqi .jqimessage .fieldimg{
    display: block;
    background-color: rgba(202, 221, 219, 0.75);
    padding: 10px 0px 10px 0px;
    border-radius: 5px;
    margin-bottom: 15px;
}
div.jqi .jqimessage .field{
    display: block;
    font-size: 11px;
    font-weight: normal;
    clear: both;
    padding: 4px 0px;
}
div.jqi .jqimessage .field label{
    display: block;
    width: 130px;
    height: 22px;
    line-height: 22px;
    float: left;
    font-size: 11px;
    font-weight: normal;
}
div.jqi .jqimessage .field input{
    display: block;
    width: 235px;
    height: 22px;
    line-height: 22px;
    float: left;
    font-size: 11px;
    font-weight: normal;
    border-radius: 10px;
    background: white;
    border: 1px solid #DDD;
    padding-left: 10px;
}
div.jqi .jqimessage .field select{
    display: block;
    width: 248px;
    height: 22px;
    line-height: 22px;
    float: left;
    font-size: 11px;
    font-weight: normal;
    border-radius: 10px;
    background: white;
    border: 1px solid #DDD;
    padding-left: 10px;
}
div.jqi .jqimessage .field input.error{
    width: 150px;
    border: solid 1px #ff0000;
}
/* on off*/
div.jqi .jqimessage .field_disponible{
    display: block;
    font-size: 11px;
    font-weight: normal;
    clear: both;
    padding: 4px 0px;
}
div.jqi .jqimessage .field_disponible label.label{
    display: block;
    width: 130px;
    height: 30px;
    line-height: 30px;
    float: left;
    font-size: 11px;
    font-weight: normal;
}
div.jqi .jqimessage .field_disponible p.switch{
    width: 246px;
    height: 30px;
    display: block;
    float: left;
}
.cb-enable, .cb-disable, .cb-enable span, .cb-disable span { color: #ccc; background: url('menu/switch.gif') repeat-x; display: block; float: left; }
.cb-enable span, .cb-disable span { line-height: 30px; display: block; background-repeat: no-repeat; font-weight: bold; }
.cb-enable span { background-position: left -90px; padding: 0 10px; }
.cb-disable span { background-position: right -180px;padding: 0 10px; }
.cb-disable.selected { background-position: 0 -30px; }
.cb-disable.selected span { background-position: right -210px; color: #fff; }
.cb-enable.selected { background-position: 0 -60px; }
.cb-enable.selected span { background-position: left -150px; color: #fff; }
.switch label { cursor: pointer; }
.switch input { display: none; }
/*-------------------------------- */
span.success{
    display: block;
    text-align: left;
    font-weight: bold;
    color: #98C65A;
    padding: 10px 28px;
    height: 24px;
    line-height: 24px;
    background-image: url('menu/enabled.png');
    background-position: left center;
    background-repeat: no-repeat;
}
/* Filtros  */
.top_options{
    display: block;
    text-align: left;
    padding: 10px 0px;
}
.top_options a.option{
    display: inline-block;
    text-align: left;
    text-decoration: none;
    color: #98C65A;
    font-weight: bold;
    cursor: pointer;
}
.filters{
    display: inline-block;
    text-align: left;
    margin: 5px 0px 15px 0px;
    border-bottom: 1px solid #959B91;
    width: 100%;
}
.filter_item{
    display: inline-block;
}
.filter_inputs{
    padding: 10px;
}
.filter_inputs input{
    display: inline-block;
    width: 100px;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    font-weight: normal;
    border-radius: 10px;
    background: white;
    border: 1px solid #DDD;
    padding-left: 10px;
    margin-right: 10px;
    margin-left: 5px;
}
.filter_inputs label{
    display: inline-block;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    font-weight: normal;
}
.filter_title{
    display: block;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    font-weight: normal;
    border-radius: 5px;
    background-color: #959B91;
    padding-left: 10px;
    color: #fff;
}
.filter_item button{
    border: none;
    outline: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: white;
    display: inline;
    cursor: pointer;
    margin-left: 5px;
    padding: 5px 15px;
    font-size: 12px;
    background-color: #98C65A;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.filter_item button:hover{
    background: #fff;
    color: #98c65a;
}
/* File Upload */
#steps #formElem .form_row div.file {
    display: block;
    width:320px;
    height:36px;
    position: relative;
    background: #eee;
    border-bottom:solid 1px #e0e0e0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 0 1px 0 #fff;
    webkit-box-shadow: 0 1px 0 #fff;
    margin: 0 auto;
    margin-bottom: 10px;
    cursor: pointer;
    overflow: hidden;
}
/* style text of the upload field and add an attachment icon */
#steps #formElem .form_row div.file .button {
    background-image: url('menu/ico_clip.png');
    background-repeat:  no-repeat;
    background-position: 98% center;
    text-indent:10px;
    font-size:10px;
    color:#555;
    width:320px;
    height:36px;
    line-height:36px;
    display: block;
    cursor: pointer;
}
/* hide the real file upload input field */
#steps #formElem .form_row div.file input#fileUpload {
    display: block;
    cursor: pointer;
    width: 320px !important;
    height: 36px !important;
    position: absolute;
    right: 0;
    top: 0;
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    opacity: 0.01;
    font-size: 100px;
    margin: 0px !important;
    padding: 0px !important;
    border: none !important;
}
#paginacion
{
    clear: both; text-align: center; margin-top: 15px; height: auto;
    /*background-color: #0167B1;*/
    overflow: hidden;
    margin-left: 20px;
}
.nav
{
    font-family: tahoma,verdana,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    display: block;
}
.page-nav-active
{
/*    background-image: url('img/paginacion_fondo.jpg');
    background-repeat: no-repeat;*/
    width: 22px;
    height: 19px;
    float: left;
    margin-right: 5px;
    padding-top: 5px;
    color: #000000;
    border:2px solid #fff;
    border-radius:5px;
    font-size: 14px;
    font-weight: bold;
}
.page-nav-active a
{
    color: #000000;
}
.page-nav
{
    /*background-color: #96d145;*/
    color:#8FA9A8;
    width: 22px;
    height: 19px;
    float: left;
    margin-right: 5px;
    padding-top: 5px;
    border:2px solid #fff;
    border-radius:5px;
}
.page-nav a
{
    color: #8FA9A8;
}
div.field a{
    color: #7da0a0;
}
div.field a.right{
    text-decoration: underline;
    font-weight: bold;
}
#resultado{
    text-align: center;
}
#resultado img{
    text-align: center;
    margin: 5px auto;
}